<div class="block">
<?= $this->form; ?>
<?= $this->action('add', 'feed', 'planet',
                  array('planet_id' => $this->planetId)); ?> 
<? foreach($this->feeds as $feed): ?> 
<dl>
	<dt><?= $feed->title; ?></legend>
	<dd>
		<a href="<?= $this->quickUrl('edit', 'feed', 'planet',
		                             array('feed_id' => $feed->feed_id),
		                             'Planet_EditFeed');?>"
		   title="<?= $this->translate('Edit feed'); ?>"
		><?= $this->translate('Edit'); ?></a>
	</dd>
	<dd>
		<a href="<?= $this->quickUrl('delete', 'feed', 'planet',
		                             array('feed_id' => $feed->feed_id),
		                             'Planet_DeleteFeed');?>"
		   title="<?= $this->translate('Delete feed'); ?>"
		><?= $this->translate('Delete'); ?></a>
	</dd>
</dl>
<? endforeach; ?>
</div>